
/**
 * Page de recherche de la version tablette
 */ 
@media screen and (max-width:1024px) {
	/**
	 * Menu de recherche
	 */
	 
	 /* Nombre de résultat */
	ul#search-menu li.counter {
		margin-right: 120px;
	}
	
	/* Méthode de tri */
	ul#search-menu li.sorts {
		position: relative;
		width: 160px;
	}
	ul#search-menu li.sorts a {
		color: #303030;
		background: #fff;
		line-height: 20px;
		display: block;
	}
	ul#search-menu li.sorts a:hover {
		text-decoration: none;
	}
	ul#search-menu li.sorts ul.sorts li.sort a {
		border: 0;
	}
	ul#search-menu li.sorts a.change-sort {
		position: absolute;
		right: 0;
		top: 3px;
		width: 86px;
		padding: 0 8px;
		display: block;
	}
	ul#search-menu li.sorts a.change-sort span {
		width: 0; 
		height: 0; 
		border-top: 5px solid transparent;
		border-bottom: 6px solid transparent; 
		border-left: 10px solid #525252;
		display: block;
		position: absolute;
		right: 5px;
		top: 5px;
	}
	ul#search-menu li.sorts a.change-sort.active span {
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-bottom: 0;
		border-top: 10px solid #525252;
	}
	
	ul#search-menu li.sorts span {
		text-transform: inherit;
	}
	
	ul#search-menu li.sorts ul.sorts {
		position: absolute;
		z-index: 2;
		right: 0;
		top: 23px;
		width: 102px;
		display: none;
		border-top: 1px solid #ddd;
	}
	ul#search-menu li.sorts ul.sorts.active {
		display: block
	}
	ul#search-menu li.sorts ul.sorts li {
		float: none;
	}
	ul#search-menu li.sorts ul.sorts li.selected {
		display: none;
	}
	ul#search-menu li.sorts ul.sorts li.sort a:hover {
		color: #fff;
		background: #303030;
	}
	
	/*************************************************************************************/
	
	/**
	 * Vidéos de la liste d'une rechercher 
	 */
	 
	/* Affichage en ligne */ 
	@media screen and (min-width:791px) {
		div#left-content ul.videos-search-list.videos-search-list-lines li {
			width: 750px !important;
			height: 155px !important;
		}
		div#left-content ul.videos-search-list.videos-search-list-lines li img.video {
			width: 205px !important;
			height: 155px !important;
		}
		div#left-content ul.videos-search-list.videos-search-list-lines li h4 {
			width: 195px !important;
		}
		div#left-content ul.videos-search-list.videos-search-list-lines li img.play {
			left: 80px !important;
			top: 67px !important;
		}
		div#left-content ul.videos-search-list.videos-search-list-lines li div.more {
			height: 104px !important;
		}
		div#left-content ul.videos-search-list.videos-search-list-lines li div.more p.description {
			height: 86px !important;
		}
		div#left-content ul.videos-search-list.videos-search-list-lines li p.stats {
			left: 205px !important;
			width: 545px !important;
		}
		div#left-content ul.videos-search-list.videos-search-list-lines li p.stats span.views {
			margin-left: 420px !important;
		}
		div#left-content ul.videos-search-list.videos-search-list-lines li p.creation {
			left: 215px !important;
		}
		
		/* Affichage en bloc */
		div#left-content ul.videos-search-list li {
			margin-right: 6px !important;
			width: 246px !important;
			height: 272px !important;
		}
	
	}
	
	div#left-content ul.videos li.normal h4 {
		width: 236px;
	}
	/* Version normal */
	div#left-content ul.videos li.normal img.play {
		left: 100px;
		top: 85px;
	}
	div#left-content ul.videos li.normal a img.video {
		width: 246px;
		height: 184px;
	}
	div#left-content ul.videos li p.creation {
		margin-top: 8px;
	}
	div#left-content ul.videos li.normal p.stats span.duration {
		margin-right: 62px;
	}
	
}